@charset "utf-8";
.property-page {
	padding-top: 3em;
}
	
div.formheading {
	width: 100%;
	height:23px;
	background-image:url(../image/gbluebg.gif);
	background-repeat: repeat-x;
	}
	
div.blueshadow {
	width: 100%;
	height:17px;
	background-image:url(../image/blueshadow.gif);
	background-repeat: repeat-x;
	margin-bottom: 2px;
	}
	
h1.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 6px;
	margin-top: 8px;
	}

table.tablebottom {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #F8E2C9;
	border-left-color: #F8E2C9;
	}

td.bluebox {
	background-color: #F9F9F9;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	color: #000000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

td.blueborderfortd {
	background-color: #FFFFFF;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	color: #000000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E9E9E9;
	border-bottom-color: #E9E9E9;
	}
	
th.bluebgheadtd {
	height: 28px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	padding-right: 2px;
	padding-left: 2px;
	background-color: #EBF1FA;
	}
td.totalbg {
	background-color: #E4E4E4;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	color: #000000;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #A9CFF2;
	border-bottom-color: #A9CFF2;
	font-weight: bold;
}
#tab2 {
	z-index: 1;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	margin: 0px;
	}

#tab2 li {
	display: inline;
	overflow: hidden;
	list-style-type: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #121212;
	text-decoration: none;
	font-weight: bold;
	}

#tab2 a  {
	color: #121212;
	margin: 0px;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	position: static;
	background-color: #C6E0F7;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	}
	
#tab2 a.active {
	background-color: #5B9CE3;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	color: #FFFFFF;
	}

#tab2 a:hover {
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
	padding-top: 5px;
	background-color: #5B9CE3;
	}

#tab2 a.active:hover {
	color:#FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #5A9BE2;
	}
	
	div.insidecontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #F3F3F3;
	text-align: left;
	clip: rect(auto,auto,5px,auto);
	line-height: 18px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
	
.rbroundbox2 {
	background-image: url(../image/nt.gif);
	background-repeat: repeat;
	}
.rbtop2 div { background: url(../image/tl.gif) no-repeat top left; }
.rbtop2 { background: url(../image/tr.gif) no-repeat top right; }
.rbbot2 div { background: url(../image/bl.gif) no-repeat bottom left; }
.rbbot2 { background: url(../image/br.gif) no-repeat bottom right; }
.rbtop2 div, .rbtop2, .rbbot2 div, .rbbot2 {
	width: 100%;
	height: 7px;
	font-size: 1px;
}
.rbcontent2 {
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0;
	margin-left: 7px;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
.rbroundbox2 {
	width: 100%;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
}.welcomestylel {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: normal;
	margin-right: 25px;
	margin-left: 25px;
	line-height: 30px;
}
.welcomestyles {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-right: 25px;
	margin-left: 25px;
	margin-top: 25px;
	vertical-align: bottom;
	margin-bottom: 25px;
}
.welcomestylearrow {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-right: 25px;
	margin-left: 25px;
	margin-top: 25px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-left: 8px;
	background-color: #F5F5F5;
	border: 1px dotted #CCCCCC;
}
.welcomestylearrow1 {

	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-right: 25px;
	margin-left: 25px;
	background-image: url(../image/arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 25px;
	padding-left: 30px;
	height: 72px;
	vertical-align: bottom;
	padding-top: 18px;
}

.loginboxnew1 {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-right: 25px;
	margin-left: 25px;
	background-color: #FFFFFF;
	padding: 8px;
	width: 250px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;
}
.loginheadingnew2 {
	margin-top: 25px;
	margin-left: 25px;
	width: 250px;
	height:23px;
	background-image:url(../image/gbluebg.gif);
	background-repeat: repeat-x;
	padding-right: 8px;
	padding-left: 8px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #D87D1C;
	border-right-color: #D87D1C;
	border-left-color: #D87D1C;
	padding-top: 2px;
	}
div.headingbg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	background-color: #175D7B;
	text-align: center;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
}
div.headingsmallbg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	background-color: #175D7B;
	text-align: center;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-style: double;
	border-top-color: #CCCCCC;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 1px;
}
div.headingsmallbg1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EFEFEF;
	text-align: center;	
	font-weight: bold;
	
}
span.radiobox {
	background-color: #FFFFFF;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
	display: inline-block;
}
.highlight2 {
	font-size: 9px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFCC;
	line-height: 1.5em;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
}

div.buttonsearch {
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 10px;
	background-color:#E4E4E4;
	text-align: center;
	}
	
	
input.button2 {
	width: 170px;
	height: 27px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-image: url(../image/buttonbglarge.gif);
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	font-weight: bold;
	}

div.displaydate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EFEFEF;
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-style: double;
	border-top-color: #CCCCCC;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 1px;
	}

.logouttext {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-right: 25px;
	margin-left: 25px;
	margin-top: 25px;
	vertical-align: bottom;
	margin-bottom: 25px;
	text-align: center;
}

.logoutmessage {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-right: 25px;
	margin-left: 25px;
	margin-top: 50px;
	background-color: #F5F5F5;
	border: 1px dotted #CCCCCC;
	padding: 8px;
	text-align: center;
}
.fontlarge {
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC0000;
}

div.headingsmallbgnew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #ECEDED;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F8E2C9;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F8E2C9;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F8E2C9;
	padding: 10px;
	margin-top: 5px;
}
div.searchvalue {
	background-color: #FFFFFF;
	font-size: 10px;
	color: #339933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px;
	font-weight: bold;
	text-align: right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F8E2C9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F8E2C9;
	}
.searchvalue1 {
	font-size: 10px;
	color: #339900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 8px;
}

.selectnew {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
padding-top: 2px;
padding-right: 2px;
padding-bottom: 2px;
padding-left: 4px;
}

td.bluebox1{
	background-color: #F9F9F9;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	color: #000000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

div.errormsg {
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color: #F00;
	background-color:#FFF;
	text-align:left;
	list-style-type: disc;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
}

.oopstext {
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#F00;
	margin-bottom:15px;
	}
 
table.notice {
	border-width: 1px 1px 1px 1px;
	border-style: outset outset outset outset;
	border-color: black black black black;
	border-collapse: collapse;
}
table.notice th {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: black black black black;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.notice td {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: black black black black;
	-moz-border-radius: 0px 0px 0px 0px;
}

td.blueborderfortd2 {
	background-color: #FFFFFF;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	color: #000000;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E9E9E9;
	border-bottom-color: #E9E9E9;
	}
td.total{
	background-color: #F4F4F4;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	color: #000;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E9E9E9;
	border-bottom-color: #E9E9E9;
	}
td.blueboxWFH {
 	width: 15%;
 	background-color: #FDF7F0;
 	border-bottom: 1px solid white;
 	border-top: 1px solid white;
 	font-size: 11px;
 	padding-top: 3px;
 	padding-bottom: 3px;
 	padding-right: 5px;
 	padding-left: 5px;
 	color: #000000;
 	text-align: left;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
td.blueboxTamilFont {
	background-color: #FDF7F0;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	color: #000000;
	text-align: left;
	font-family: Arial Unicode MS;
	mso-ansi-language:EN-US;
	mso-fareast-language:AR-SA;
	mso-bidi-language:AR-SA;
	}
th.bluebgheadtdTamilFont {
	height: 28px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	font-family: Arial Unicode MS;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	padding-right: 2px;
	padding-left: 2px;
	background-color: #FBEBD7;
	mso-ansi-language:EN-US;
	mso-fareast-language:AR-SA;
	mso-bidi-language:AR-SA;
	}

th.bluebgheadtdTamilFontNew {
	height: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	font-family: Arial Unicode MS;
	font-size: 7px;
	font-weight: bold;
	color: #333333;
	padding-right: 1px;
	padding-left: 1px;
	background-color: #FBEBD7;
	mso-ansi-language:EN-US;
	mso-fareast-language:AR-SA;
	mso-bidi-language:AR-SA;
	}
	
td.blueboxTamilFontNew {
	background-color: #FDF7F0;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	font-size: 11px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1px;
	padding-left: 1px;
	color: #000000;
	text-align: left;
	font-family: Arial Unicode MS;
	mso-ansi-language:EN-US;
	mso-fareast-language:AR-SA;
	mso-bidi-language:AR-SA;
	}
	.form-btn-html {
		width: 185px!important;
    background-size: 160px;
    background: #fff;
    border: 1px solid #000;
    padding: 5px;
    border-radius: 5px;
    margin-left: 1em;
	}
	.property-pagebtn {
		padding-bottom: 3em;
		padding-top: 2em;
		padding-right: 1em;
	}
.property-page {
	position: relative;
	z-index: 999;
	}

td.greybox {
	font-size: 11px!important;
	padding-left: 5px;
}
#billsheaderinfotable {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
.payment-page-html {
	position: relative;
	z-index: 999;
}
.payment-page-html .head {
	padding: 5px;
}
.payment-page-html #billsheaderinfotable {
	margin-top: 10px;
}
.payment-page-html {
	padding-top: 2em;
}
.payment-table-1 {
	border: 1px solid #ccc;
}
.payment-table-1 #checkbox {
	width: 25px;
}
.payment-page-html .maincontainer {
	padding-bottom: 2em;
	padding: 10px;
}
.pay-online-payment {
	text-align: center;
	padding-top: 20px;
	padding: 10px;
}
.pay-online-btn {
	background-color: #fff;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding:6px;
}
.payment-page-html {
	padding:10px;
}
.footer-table .btn-bg {
	background-color: #fff;
}
.footer-table #button2 {
	margin-bottom: 2em;
	margin-top: 1em
}

.footer-table .buttonbottom {
	text-align: center;
}

.patment-list {
	list-style: circle;
	list-style-position: outside!important;
}
.terms-condition td {
	padding: 3px;
}
.tablestyle4 {
	text-align: right;
}
.tablestyle2 {
	text-align: right;
}
.contentright {
	text-align: right;
	color: red;
}

.terms {
	padding: 4px;
}
.rule {
	padding: 5px;
}